/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-HairlineItalic.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-LightItalic.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-Italic.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-BoldItalic.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-BlackItalic.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-Hairline.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-Light.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-Regular.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-Bold.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/lato/Lato-Black.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/montserrat/Montserrat-Regular.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/montserrat/Montserrat-Bold.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
/*
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/pacifico/Pacifico-Regular.woff") format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
*/
/* glyphicons */
/*
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("http://s3.amazonaws.com/imperium-reclaimed/fonts/bootstrap/glyphicons-halflings-regular.eot");
  src: url("http://s3.amazonaws.com/imperium-reclaimed/fonts/bootstrap/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/bootstrap/glyphicons-halflings-regular.woff2") format("woff2"), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/bootstrap/glyphicons-halflings-regular.woff") format("woff"), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/bootstrap/glyphicons-halflings-regular.ttf") format("truetype"), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/bootstrap/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}
*/
/* fontawesome */
@font-face {
  font-family: 'FontAwesome';
  src: url("http://s3.amazonaws.com/imperium-reclaimed/fonts/fontawesome-webfont.eot?v=4.7.0");
  /*src: url("http://s3.amazonaws.com/imperium-reclaimed/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");*/
  src: url("http://s3.amazonaws.com/imperium-reclaimed/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("http://s3.amazonaws.com/imperium-reclaimed/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype");
  font-weight: normal;
  font-style: normal;
}
